#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-gadt-plugin
version:              1.0.1.0
visibility:           public
id:                   hls-gadt-plugin-1.0.1.0-AkMzSIthNH998ZLy1ehvfL
key:                  hls-gadt-plugin-1.0.1.0-AkMzSIthNH998ZLy1ehvfL
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Convert to GADT syntax plugin
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-gadt-plugin#readme>

category:             Development
abi:                  4d503ad3a50202413b7881639f54f2a5
exposed:              True
exposed-modules:      Ide.Plugin.GADT
hidden-modules:       Ide.Plugin.GHC
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-gadt-plugin-1.0.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-gadt-plugin
hs-libraries:         HShls-gadt-plugin-1.0.1.0-AkMzSIthNH998ZLy1ehvfL
depends:
    aeson-2.1.2.0-6VydXJBWxd89BBQXwjEfAs base-4.15.1.0
    containers-0.6.4.1 extra-1.7.13-IvNouhH9Z8S2nWJNdKBOVB ghc-9.0.2
    ghc-boot-th-9.0.2 ghc-exactprint-0.6.4-53qYRZVQjsVEjZ6lOZIhKG
    ghcide-1.9.0.0-ITIyctwQi4EIAQBlqNhnyR
    hls-plugin-api-1.6.0.0-789uZyF3FjE90tSvwWefZB
    hls-refactor-plugin-1.1.0.0-7N7QnH0fUCs5Vo0fozjMXc
    lens-5.2.2-JomSPqqD8KEH2iXqQwwoqg
    lsp-1.6.0.0-CHIZoQQwVMJIMH2gKiMqQ5 mtl-2.2.2 text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-IiLQZF6DbPQFjcFD1585i8

haddock-interfaces:
    /usr/share/doc/haskell-hls-gadt-plugin/html/hls-gadt-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-gadt-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

